
#stacks_in_2 {
	margin: 0px 0px 6px 0px;
}

#stacks_in_10 {
	margin: 0px 0px 23px 0px;
}

#stacks_in_12 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_8 {
	background-color: rgba(243, 217, 237, 1.00);
	padding:  8px;
}

#stacks_in_9 {
	line-height: 2em;
}
#stacks_in_16_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16 a:link, #stacks_in_16 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16 a:hover, #stacks_in_16 a:active {
	color:#FFFFFF;
}







#stacks_in_16 a:link, #stacks_in_16 a:visited {
	background-color:#FF8CFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8CFF), to(#AA54A5));
	border:1px solid #AA54A5;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16 a:hover {
	background-color:#FF97FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF97FF), to(#93488F));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16 a:active {
	background-color:#FF8CFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_16 {
	margin: 23px 0px 0px 0px;
}
